[Ffmpeg-devel] [PATCH] configure - Move check for faad2 outside "disabled gpl" block

Diego Biurrun diego
Wed Jan 31 12:54:29 CET 2007

On Wed, Jan 31, 2007 at 10:03:20AM +0100, Diego Biurrun wrote:
> On Wed, Jan 31, 2007 at 02:43:27AM -0200, ramiro at lisha.ufsc.br wrote:
> > 
> > Attached patch moves the check for libfaad2 to outside the "disabled gpl"
> > block. That way it will be easier to simplify the block.
> I don't really understand why that check is there at all ...
> Mans, IIUC the check for libfaad you added should be enough, right?

I remembered now that libfaad version 1 was under LGPL apparently.

> > Also, shouldn't that check die instead of disabling libfaad and saying the
> > test failed?
> Yes.

Time to look closer at that check ..


More information about the ffmpeg-devel mailing list